/* --------------------------------------------------------------------- */
										     	/* BONUS OFFERS */
/* --------------------------------------------------------------------- */

#bonusoffers {
	clear: both;
	float: left;
	width: 247px;
	}

#bonusoffers .bonusoffer {
	background: url('../../designimg/bonus_hdr.jpg') no-repeat;
	background-position: top left;
	background-color: #f7f7f7;
	width: 247px;
	float: left;
	margin-top: 4px;
	border-bottom: 2px solid #bfbfbf;
	}

#bonusoffers .bonusoffer ul {
	margin: 10px 4px 0px 4px;
	padding: 0 0 0 0;
	list-style: none;
	}

#bonusoffers .bonusoffer li {
	background: url('../../designimg/hor_dottedbg.gif') repeat-x;
	background-position: bottom left;
	padding-bottom: 5px;
	padding-top: 4px;
	padding-left: 6px;
	display: block;
	}

#bonusoffers .bonusoffer .lastitem {
	background: none;
	}

#bonusoffers .bonusoffer li:hover {
	background: url('../../designimg/hor_dottedbg.gif') repeat-x;
	background-position: bottom left;
	padding-bottom: 5px;
	padding-top: 4px;
	padding-left: 6px;
	display: block;
	background-color: #e9e9e9;
	}

#bonusoffers .bonusoffer li a {
	background: url('../../designimg/bonus_arrow.gif') no-repeat;
	background-position: center left;
	padding-left: 12px;
	color: #8c0000;
	text-decoration: none;
	}

#bonusoffers .bonusoffer li a:hover {
	text-decoration: underline;
	}

#bonusoffers .bonusoffer .topsite {
	text-decoration: underline;
	font-weight: bold;
	}

#bonusoffers .bonusoffer .topsite:hover {
	text-decoration: none;
	}

#bonusoffers .bonusoffer .firstdeposit {
	background: url('../../designimg/firstdeposit.gif') no-repeat;
	width: 89px;
	height: 8px;
	margin: 9px 0 0 22px;
	}

#bonusoffers .bonusoffer .pokerbonus {
	background: url('../../designimg/pokerdeposit.gif') no-repeat;
	width: 112px;
	height: 8px;
	margin: 9px 0 0 20px;
	}

#bonusoffers .bonusoffer .sportsbookbonus {
	background: url('../../designimg/sportsbookbonus.gif') no-repeat;
	width: 107px;
	height: 8px;
	margin: 9px 0 0 20px;
	}

#bonusoffers .ind_awards {
	width: 200px;
	padding-top: 20px;
	margin-left: 20px;
	text-align: center;
	}

#bonusoffers .ind_awards p {
	text-align: left;
	}